Activity log for bug #1242219

Date Who What changed Old value New value Message
2013-10-20 00:48:24 Wonderfulheart bug added bug
2013-10-20 01:04:02 Wonderfulheart description At line 661, in location /gtk/gtkbuilder/window_main.ui (revision 2142), 'translatable = "yes"' string is missing. The current code (line 661) is: <property name="label">_Contents</property> I think that it should be integrated in this way: <property name="label" translatable="yes">_Contents</property> so that it can be translated. At line 661, in location gtk/gtkbuilder/window_main.ui (revision 2142), 'translatable = "yes"' string is missing. The current code (line 661) is:                         <property name="label">_Contents</property> I think that it should be integrated in this way:                         <property name="label" translatable="yes">_Contents</property> so that it can be translated.
2013-10-26 19:16:49 Hans Joachim Desserud branch linked lp:~hjd/synaptic/bug1242219
2013-10-26 19:24:00 Hans Joachim Desserud bug added subscriber Hans Joachim Desserud
2013-10-26 19:24:06 Hans Joachim Desserud synaptic (Ubuntu): status New Confirmed
2013-10-26 20:08:48 Hans Joachim Desserud synaptic (Ubuntu): status Confirmed In Progress
2013-10-26 20:08:51 Hans Joachim Desserud synaptic (Ubuntu): assignee Hans Joachim Desserud (hjd)
2013-11-08 12:25:07 Launchpad Janitor branch linked lp:synaptic
2014-01-05 21:48:18 Hans Joachim Desserud bug task added synaptic
2014-01-05 21:48:40 Hans Joachim Desserud bug task deleted synaptic
2014-03-19 04:30:31 Launchpad Janitor branch linked lp:debian/synaptic
2014-04-03 15:20:43 Launchpad Janitor synaptic (Ubuntu): status In Progress Fix Released
2017-07-25 23:39:20 Wonderfulheart attachment added 8093B1A1446F9A04.jpg https://bugs.launchpad.net/bugs/1242219/+attachment/4921253/+files/8093B1A1446F9A04.jpg
2017-07-26 02:24:31 Wonderfulheart attachment added 9971F9FBFE30FD67.jpg https://bugs.launchpad.net/bugs/1242219/+attachment/4921346/+files/9971F9FBFE30FD67.jpg
2017-07-27 13:55:49 Wonderfulheart attachment removed 8093B1A1446F9A04.jpg https://bugs.launchpad.net/ubuntu/+source/synaptic/+bug/1242219/+attachment/4921253/+files/8093B1A1446F9A04.jpg
2017-07-27 13:56:26 Wonderfulheart attachment removed 9971F9FBFE30FD67.jpg https://bugs.launchpad.net/ubuntu/+source/synaptic/+bug/1242219/+attachment/4921346/+files/9971F9FBFE30FD67.jpg
2017-07-31 06:54:29 Wonderfulheart attachment added 12F4DC55CAA6B3BC.jpg https://bugs.launchpad.net/bugs/1242219/+attachment/4924466/+files/12F4DC55CAA6B3BC.jpg
2017-07-31 15:39:09 Wonderfulheart attachment removed 12F4DC55CAA6B3BC.jpg https://bugs.launchpad.net/ubuntu/+source/synaptic/+bug/1242219/+attachment/4924466/+files/12F4DC55CAA6B3BC.jpg